544ba5 upstream does not want to port to python3 and other dependencies are dropping support

Authored and Committed by mathstuf a year ago
    upstream does not want to port to python3 and other dependencies are dropping support
    
        
file removed
-2
file removed
-84
file added
+1
file removed
-1